# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:20+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_admin/admin.admin.html.php:27
msgid "Home"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:37
#: administrator/components/com_admin/admin.admin.html.php:41
msgid "Advanced Mode"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:37
#: administrator/components/com_admin/admin.admin.html.php:41
msgid "Simple Mode"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:37
#: administrator/components/com_admin/admin.admin.html.php:41
msgid "selected"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:37
#: administrator/components/com_admin/admin.admin.html.php:41
msgid "unselected"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:80
msgid "Information"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:86
#: administrator/components/com_admin/admin.admin.html.php:482
msgid "System Info"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:91
msgid "System Information"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:97
msgid "PHP built On:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:107
msgid "Database Version:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:117
msgid "PHP Version:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:127
msgid "Web Server:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:137
msgid "WebServer to PHP interface:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:147
msgid "Mambo Version:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:157
msgid "User Agent:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:167
msgid "Relevant PHP Settings:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:174
msgid "Safe Mode:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:182
msgid "Open basedir:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:190
msgid "Display Errors:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:198
msgid "Short Open Tags:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:206
msgid "File Uploads:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:214
msgid "Magic Quotes"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:222
msgid "Register Globals:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:230
msgid "Output Buffering:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:238
msgid "Session save path:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:246
msgid "Session auto start:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:254
msgid "XML enabled:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:262
msgid "Zlib enabled:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:270
msgid "Disabled Functions:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:285
msgid "WYSIWYG Editor:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:297
msgid "Configuration File:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:323
msgid "PHP Info"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:328
msgid "PHP Information"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:350
msgid "Permissions"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:354
msgid "Directory Permissions"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:358
msgid ""
"For all Mambo functions and features to work ALL of the following "
"directories should be writeable:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:434
msgid "Help"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:442
msgid "Search:"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:445
msgid "Go"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:446
msgid "Clear Results"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:453
#: administrator/components/com_admin/admin.admin.html.php:464
msgid "Glossary"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:456
#: administrator/components/com_admin/admin.admin.html.php:467
msgid "Credits"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:459
#: administrator/components/com_admin/admin.admin.html.php:470
msgid "Support"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:476
msgid "License"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:491
msgid "Search Results"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:493
msgid "Index"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:536
msgid "Site Preview"
msgstr ""

#: administrator/components/com_admin/admin.admin.html.php:540
msgid "Open in new window"
msgstr ""

#: administrator/components/com_admin/admin.admin.php:22
msgid "There is no link associated with this item"
msgstr ""
